@charset "utf-8";

/* -----------------------------------------------------------

　　アクセシビリティ

 ----------------------------------------------------------- */
.ab_menu {
	margin: 0;
	padding: 2px 0 0 25px;
	float: left;
	color: #0066CC;
	font-size: 96%;
	background-image: url(/img/main/icon_a_menu.png);
	background-repeat: no-repeat;
	background-position: left 50%;
	cursor: pointer;
}
.ab_menu:hover {
	text-decoration: underline;
}
.box {
	padding: 2px 0;
	float: left;
	display: none;
	overflow:hidden;
	position: relative;
	z-index: 10;
	background-color: #F8F5E4;
}
.box p {
	display: inline-block;
	margin: 0;
	padding: 0 20px 0 8px;
	float: left;
	font-size: 96%;
}

/* 背景色変換ボタン */
#haikei_white {
	margin: 0 6px;
	padding: 3px 5px 2px 5px;
	color: #000 !important;
	background-color: #FFF;
	font-size: 80%;
	border: 1px solid #999;
	border-radius: 5px;
text-decoration: none;
}
#haikei_black {
	margin: 0 6px 0 0;
	padding: 3px 5px 2px 5px;
	color: #FFF !important;
	background-color: #000;
	font-size: 80%;
	border: 1px solid #999;
	border-radius: 5px;
text-decoration: none;
}
#haikei_blue {
	margin: 0 6px 0 0;
	padding: 3px 5px 2px 5px;
	color: #FFF !important;
	background-color: #0000FF;
	font-size: 80%;
	border: 1px solid #999;
	border-radius: 5px;
text-decoration: none;
}
#haikei_yellow {
	margin: 0 10px 0 0;
	padding: 3px 5px 2px 5px;
	color: #000 !important;
	background-color: #FF0;
	font-size: 80%;
	border: 1px solid #999;
	border-radius: 5px;
text-decoration: none;
}
/* 文字サイズ変換ボタン */
#moji_default {
	margin: 0 6px;
	padding: 3px 5px 2px 5px;
	color: #000 !important;
	background-color: #FFF;
	font-size: 80%;
	border: 1px solid #999;
	border-radius: 5px;
text-decoration: none;
}
#moji_large {
	margin: 0 6px 0 0;
	padding: 3px 5px 2px 5px;
	color: #000 !important;
	background-color: #FFF;
	font-size: 80%;
	border: 1px solid #999;
	border-radius: 5px;
text-decoration: none;
}
/* このサイトの使い方 */
#hajimete {
	color: #0066CC;
	text-decoration: none;
}
#hajimete:hover {
	text-decoration: underline;
}

/* 言語変更 */
.langu {
	margin: 0;
	padding: 2px 0 0 25px;
	position: absolute;
	right: 0;
	font-size: 94%;
	/*background-image: url(/img/main/icon_language.png);*/
	/*background-repeat: no-repeat;*/
	/*background-position: left 50%;*/
}
.langu a:link {
	text-decoration: none;
}
.langu a:visited {
	color: #0066CC;
}

/* -----------------------------------------------------------

　　ヘッダー

 ----------------------------------------------------------- */
#header {
	clear: both;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
}
#header2 {
	clear: left;
	position: relative;
	max-width: 1200px;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	padding: 0;
}
#he_left {
	position: absolute;
	z-index: 10;
	top: 15px;
	left: 40%;
	/*width: 228px;
	height: 68px;*/
	width: 20%;
}
#he_left h1 {
	margin: 0;
	padding: 0;
}
#he_left .header_nav1 { }
#he_left .header_nav2 { }
#he_left .header_nav1 ul, #he_left .header_nav2 ul { }
#he_left .header_nav1 li.gyou2, #he_left .header_nav2 li.gyou2 { }
#he_left .header_nav1 li.gyou_end, #he_left .header_nav2 li.gyou_end { }
.header_nav li.gyou2 { }
.header_nav li.gyou3 { }
.header_nav li.gyou3_2 { }
.header_nav li.gyou_end { }
#he_right {
	position: relative;
	text-align: right;
	height: 110px;
}
.header_nav {
	margin: 0;
	padding: 2px 0;
}
.header_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.header_nav li {
	display: inline-block;
	margin: 0 0 0 8px;
	padding: 0;
}
.header_nav li#haikei_color span a {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.header_nav li#haikei_color span a#haikei_white {
	background-image: url(/img/haikei_white.png);
}
.header_nav li#haikei_color span a#haikei_black {
	background-image: url(/img/haikei_black.png);
}
.header_nav li#haikei_color span a#haikei_blue {
	background-image: url(/img/haikei_blue.png);
}
.header_nav li#moji_size span {
	position: relative;
	display: inline-block;
	width: 90px;
	height: 30px;
	background: url(/img/moji_bg.png) no-repeat center center;
}
.header_nav li#moji_size span a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	width: 45px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.header_nav li#moji_size span a#moji_default {
	left: 0;
	background-image: url(/img/moji_default.png);
}
.header_nav li#moji_size span a#moji_large {
	right: 0;
	background-image: url(/img/moji_large.png);
}


/* -----------------------------------------------------------

　　グローバルメニュー

 ----------------------------------------------------------- */
#main_gnav{
	clear: both;
	margin: 0px;
	padding: 0px;
}
#main_gnav_a {
	display: table;
	*display: block;
	clear: both;
	margin: 0px auto;
	padding: 0px 10px;
	width: 100%;
	max-width: 1220px;
	box-sizing: border-box;
}
#main_gnav_a ul{
	/*display: table-row;*/
	display: inline;
	*display: block;
	clear: both;
	text-align:left;
	width: 100%;
	margin:0px auto;
	padding:0px;
	list-style: none;
}
#main_gnav_b {}
#main_gnav_a li {
	/*display: table-cell;*/
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#main_gnav_a li#gnav1 {
	margin: 0px;
	width: 8.666666%;	/*104px*/
}
#main_gnav_a li#gnav2 {
	margin-left: 5.666666%;	/*68px*/
	width: 6.75%;			/*81px*/
}
#main_gnav_a li#gnav3 {
	margin-left: 5.666666%;	/*68px*/
	width: 9.083333%;		/*109px*/
}
#main_gnav_a li#gnav4 {
	margin-left: 28.333333%;	/*340px*/
	width: 6.666666%;			/*80px*/
}
#main_gnav_a li#gnav5 {
	margin-left: 4.583333%;	/*55px*/
	width: 8.416666%;		/*101px*/
}
#main_gnav_a li#gnav6 {
	margin-left: 3.25%;	/*39px*/
	width: 12.916666%;	/*155px*/
	width: 12.416666%;	/*149px*/
}
@media screen and (max-width: 1200px) {
	#main_gnav_a li#gnav1 {
		margin: 0px;
		width: 10.333333%;	/*124px*/
	}
	#main_gnav_a li#gnav2 {
		margin-left: 4.5%;	/*54px*/
		width: 8.083333%;	/*97px*/
	}
	#main_gnav_a li#gnav3 {
		margin-left: 3.666666%;	/*44px*/
		width: 11%;				/*132px*/
	}
	#main_gnav_a li#gnav4 {
		margin-left: 24.333333%;	/*292px*/
		width: 8%;					/*96px*/
	}
	#main_gnav_a li#gnav5 {
		margin-left: 2.666666%;	/*32px*/
		width: 10.25%;			/*123px*/
	}
	#main_gnav_a li#gnav6 {
		margin-left: 1.583333%;	/*19px*/
		width: 15.333333%;		/*184px*/
	}
}


#main_gnav_a li a{
	margin: 0 0 20px 0;
	padding: 5px 10px;
	display: block;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
}
#main_gnav_a li a:hover{
	/*background-color: #015587;*/
}

#main_gnav_a ul li span.hide {
	display:none;
}


.menu-btn .menu-name {
	display: none;
}

/* -----------------------------------------------------------

　　検索メニュー

 ----------------------------------------------------------- */
#top_kensaku {
	width: 100%;
	display: block;
	margin: 0px;
	padding: 10px 0;
	background-color: #333;
	overflow: hidden;
}
#top_kensaku_a {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
	box-sizing: border-box;
}

/* Google検索 */
#top_search_keyword{
	position: static;
	max-width: 400px;
	width: 31%;
	margin: 0px;
	padding: 0px;
	float: left;
}
#cse-search-box {
	margin: 0 0 0 100px;
	padding:0px;
}
/*
*html body #tmp_query{
	margin:0px;
	height: 28px;
}*/
#tmp_query{
	width: 100%;
	height: 45px;
	font-size: 120%;
	padding: 0 5px !important;
	margin: 0 0 0 -100px;
	border: 0 !important;
	/*float: left;*/
}
/* 検索ボタン */
#submit{
	margin:0px;
	padding:0px;
	vertical-align: top;
	float: right;
	position: absolute;
}
/*
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
.form_margin {
	margin:0px;
	padding:0px;
}
#search_trend_word{
	margin: 8px 0px;
}
#search_trend_word h3{
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #666666;
	font-weight: bold;
	font-size: 1em;
}
#search_trend_word p{
	display: inline;
}
#search_trend_word a{
	display: inline-block;
	margin: 0px;
	padding: 0.4em 0.5em;
	border-left: 1px solid #cccccc;
	text-decoration: underline;
	color: #0033cc;
	cursor: pointer;
}*/

/* 検索メニュー */
#top_search_banner {
	/*width: 53.333333%; /*640px*/
	width: auto;
	float: right;
	overflow: hidden;
}
#top_search_banner ul {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style: none;
}
#top_search_banner ul li {
	margin: 0 0 0 10px;
	padding: 0px;
	/*width: 31.25%; /*200px*/
	display: block;
	float: left;
}
#top_search_banner ul li:last-child {
	/*width: 32.8125%; /*210px*/
}

@media screen and (max-width: 1000px) {
	#top_search_banner {
		width: 65%;
	}
	#top_search_banner ul li {
		width: 31.5%;
		margin: 0 0 0 1%;
	}
	#top_search_banner ul li:last-child {
		width: 33%;
	}
}
@media screen and (max-width: 750px) {
	#top_kensaku_a {
		padding: 0px 15px;
	}
	#top_search_banner {
		max-width: 500px;
		width: 100%;
		float: right;
		margin: 0 0 10px 0;
	}
	#top_search_keyword {
		max-width: inherit;
		width: 100%;
	}
}